@charset "utf-8";
.main-img {
	margin-right: auto;
	margin-left: auto;
	width: 960px;
	z-index: 11;
}
.main-img p {
	margin: 0px;
	padding: 0px;
}



.main .main-contents {
	margin: 0px;
	padding: 9px;
	float: right;
	width: 700px;
	border: 1px solid #e2e2e2;
	background-color: #FFF;
	-webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.15);	/*影の設定。右へ、下へ、ぼかし幅。rgbaは色設定で0,0,0は黒。0.15は透明度15%の事。*/
	box-shadow: 0px 0px 3px rgba(0,0,0,0.15);			/*同上*/
}
.main #one-column {
	float: none;
	width: 98%;
	padding-right: 1%;
	padding-left: 1%;
}

.main .main-contents section .update {
	font-size: 90%;
	text-align: right;
	clear: both;
	padding-top: 0px;
	padding-bottom: 0px;
}
.main .main-contents section .index-h2 {
	margin-top: 0px;
}


.main .main-contents h2 {
	font-size: 24px;
	text-shadow: 2px 4px 7px #003;
	background-color: #FF9900;
	padding: 10px;
	color: #FFF;
	font-weight: normal;
	-webkit-box-shadow: 1px 1px 2px rgba(0,0,0,0.2);	/*影の設定。右へ、下へ、ぼかし幅。rgbaは色設定で0,0,0は黒。0.2が透明度。*/
	box-shadow: 1px 1px 2px rgba(0,0,0,0.2);			/*同上*/
	margin-top: 50px;
	margin-right: 0px;
	margin-bottom: 30px;
	margin-left: 0px;
}
.main .main-contents h2 a {
	display: block;
	text-decoration: none;
}
.main .main-contents h2 a:link {
	color: #FFF;
}
.main .main-contents h2 a:visited {
	color: #FFF;
}
.main .main-contents h2 a:hover {
	color: #FFF;
	text-decoration: underline;
}
.main .main-contents h3 a:active {
	color: #FFF;
}
.main .main-contents h3 {
	font-size: 22px;
	border: solid 1px #ccc;	/*線の線種、幅、色*/
	-webkit-box-shadow: 1px 1px 2px rgba(0,0,0,0.1);	/*影の設定。右へ、下へ、ぼかし幅。rgbaは色設定で0,0,0は黒。0.1が透明度。*/
	box-shadow: 1px 1px 2px rgba(0,0,0,0.1);	/*同上*/
	font-weight: normal;
	padding: 8px;
	margin-right: 0px;
	margin-left: 0px;
	margin-top: 40px;
	margin-bottom: 20px;
}
.main .main-contents h3 a {
	display: block;
	text-decoration: none;
}
.main .main-contents h3 a:link {
	color: #C98011;
}
.main .main-contents h3 a:visited {
	color: #C98011;
}
.main .main-contents h3 a:hover {
	color: #F3A916;
	text-decoration: underline;
}
.main .main-contents h3 a:active {
	color: #F3A916;
}
.main .main-contents h4 {
	font-size: 20px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #036;
	color: #036;
	font-weight: normal;
	padding: 5px;
	margin-right: 5px;
	margin-left: 5px;
	margin-top: 20px;
	margin-bottom: 15px;
}
.main .main-contents h5 {
	font-size: 18px;
	font-weight: normal;
	margin-right: 5px;
	margin-left: 5px;
	margin-top: 15px;
	margin-bottom: 15px;
	color: #036;
}
.main .main-contents p {
	font-size: 16px;
}
.main .main-contents section .text24 {
	font-size: 24px;
}

.main .main-contents .bt-more {
}
.main .main-contents .bt-more a {
	display: block;
	background-image: url(../image/bt_more01.png);
	background-repeat: no-repeat;
	background-position: 5px 8px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 25px;
}
.main .main-contents .bt-contact {
	width: 80%;
	text-align: center;
	font-size: 24px;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-right: 10%;
	margin-left: 10%;
}
.main .main-contents .bt-contact a {
	display: block;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	background-color: #F90;
}
.main .main-contents .bt-contact a:link {
	color: #FFF;
	text-decoration: none;
}
.main .main-contents .bt-contact a:visited {
	color: #FFF;
	text-decoration: none;
}
.main .main-contents .bt-contact a:hover {
	color: #FFF;
	text-decoration: underline;
}
.main .main-contents .bt-contact a:active {
	color: #FFF;
	text-decoration: none;
}
.main .main-contents .bt-page {
	font-size: 14px;
	margin: 0px;
}
.main .main-contents .bt-page a {
	display: block;
}
.main .main-contents .bt-download {
	width: 91%;
	margin-top: 10px;
	margin-right: 3%;
	margin-bottom: 10px;
	margin-left: 3%;
	padding-top: 10px;
	padding-right: 1%;
	padding-bottom: 10px;
	padding-left: 1%;
	border-radius: 6px;		/*角丸のサイズ。この行削除すれば通常の長方形になる。*/
	-webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);	/*影の設定。右へ、下へ、ぼかし幅。rgbaは色設定で0,0,0は黒。0.2が透明度。*/
	box-shadow: 0px 0px 3px rgba(0,0,0,0.3);			/*同上*/
	background-color: #F3A916;
	border: 1px solid #FF9900;
	text-align: center;
}
.main .main-contents .bt-download a {
	color: #FFF;
	font-size: 120%;
}



.main .main-contents ul {
}
.main .main-contents ul li {
	font-size: 16px;
}
.main .main-contents ol {
	margin-left: 20px;
}
.main .main-contents ol li {
	font-size: 16px;
}
.main .main-contents dl {
}
.main .main-contents dl dt {
	padding-top: 13px;
	padding-right: 1%;
	padding-bottom: 10px;
	padding-left: 1%;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-image: url(../image/dl_dt_back.gif);
	background-repeat: repeat-x;
	text-align: right;
	font-weight: normal;
	width: 25%;
	font-size: 16px;
}
.main .main-contents dl dd {
	background-image: url(../image/dl_dd_back.gif);
	background-repeat: repeat-x;
	background-position: left top;
	padding-top: 13px;
	padding-right: 1%;
	padding-bottom: 10px;
	padding-left: 1%;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	width: 70%;
	margin-left: 0px;
	font-size: 16px;
}
.main .main-contents dl .last {
	height: 10px;
	padding-top: 3px;
	padding-bottom: 0px;
}

.main .main-contents table {
	border-collapse: separate;
	margin: 10px;
	border-spacing: 4px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	clear: both;
}
.main .main-contents table tr {
}
.main .main-contents table .even {
	background-color: #FFF9EE;
}

.main .main-contents table tr th {
	padding: 8px;
	font-size: 16px;
	background-color: #FF9900;
	border-top-color: #C98011;
	border-right-color: #C98011;
	border-bottom-color: #C98011;
	border-left-color: #C98011;
	font-weight: normal;
	white-space: nowrap;
}
.main .main-contents table tr th a {
	color: #FFF;
	text-decoration: underline;
}

.main .main-contents table tr td {
	padding: 8px;
	font-size: 16px;
	border-top-color: #C98011;
	border-right-color: #C98011;
	border-bottom-color: #C98011;
	border-left-color: #C98011;
	/* [disabled]text-align: left; */
}
.main .main-contents table .td-detail   {
	font-size: 90%;
}
.main .main-contents table tr .td-total  {
	background-color: #FFC;
}





.main .main-contents strong {
	font-size: 110%;
	font-weight: normal;
	color: #FE1D00;
	padding-right: 2px;
	padding-left: 2px;
}
.main .main-contents em {
	font-size: 110%;
	font-weight: normal;
	color: #FF9900;
	font-style: normal;
	padding-right: 2px;
	padding-left: 2px;
}
.main .main-contents .crumb {
	font-size: 14px;
	margin: 0px;
	padding-top: 10px;
	padding-right: 5px;
	padding-bottom: 0px;
	padding-left: 5px;
	line-height: 1.5em;
}
.main .main-contents .no-margin  {
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.main .main-contents .contents-in {
	border: 1px solid #FFFFFF;
	width: 93%;
	margin-top: 10px;
	margin-right: 1%;
	margin-bottom: 10px;
	margin-left: 1%;
	padding-top: 10px;
	padding-right: 2%;
	padding-bottom: 10px;
	padding-left: 2%;
	border-radius: 6px;		/*角丸のサイズ。この行削除すれば通常の長方形になる。*/
	-webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);	/*影の設定。右へ、下へ、ぼかし幅。rgbaは色設定で0,0,0は黒。0.2が透明度。*/
	box-shadow: 0px 0px 3px rgba(0,0,0,0.3);			/*同上*/
	overflow: hidden;
}
.main .main-contents .contents-in h3 {
	/* [disabled]margin-top: 5px; */
}
.main .main-contents .attention {
	width: 93%;
	padding-top: 10px;
	padding-right: 2%;
	padding-bottom: 10px;
	padding-left: 2%;
	margin-top: 10px;
	margin-right: 1%;
	margin-bottom: 10px;
	margin-left: 1%;
	font-size: 120%;
	border: 1px solid #FF9900;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
}
.main .main-contents .attention h3 {
	margin-top: 5px;
}
.main .main-contents section .attention p {
	text-align: center;
	color: #F90;
}


.main .main-contents .supplement {
	width: 93%;
	margin-top: 10px;
	margin-right: 1%;
	margin-bottom: 10px;
	margin-left: 1%;
	padding-top: 10px;
	padding-right: 2%;
	padding-bottom: 10px;
	padding-left: 2%;
	border: 1px solid #CCC;
	border-radius: 5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
}
.main .main-contents section .supplement h3 {
	font-size: 18px;
	margin-top: 5px;
	margin-left: 5px;
}
.main .main-contents section .supplement p {
	font-size: 90%;
}
.main .main-contents section .supplement ul li {
	font-size: 90%;
}
.main .main-contents section .catch-copy {
	padding: 5px;
	border: 1px solid #F90;
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 10px;
	margin-left: 5px;
}
.main .main-contents section .catch-copy p {
	font-size: 120%;
	color: #FF6600;
}
.main .main-contents .recommend {
	border: 1px solid #F63;
	width: 93%;
	margin-top: 10px;
	margin-right: 1%;
	margin-bottom: 10px;
	margin-left: 1%;
	padding-top: 10px;
	padding-right: 2%;
	padding-bottom: 10px;
	padding-left: 2%;
	border-radius: 6px;
	overflow: hidden;
}
.main .main-contents .recommend h3 {
	margin-top: 5px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-width: 1px;
	border-bottom-color: #F63;
	color: #F63;
	-webkit-box-shadow: none;
	box-shadow: none;
	background-image: url(../image/good.gif);
	background-repeat: no-repeat;
	background-position: left 5px;
	padding-left: 25px;
}
.main .main-contents .recommend ul  {
	margin: 0px;
	padding: 0px;
}
.main .main-contents .recommend ul li {
	list-style-type: none;
	font-size: 18px;
	margin-left: 0px;
	background-image: url(../image/icon_recommend.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 35px;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 0px;
}




.main .main-contents section {
	width: 100%;
}
.main .main-contents article {
	width: 100%;
}

.main .main-contents .column-two {
	width: 100%;
	padding-top: 0px;
	padding-bottom: 10px;
	overflow: hidden;
}
.main .main-contents .column-two .column-in {
	width: 48%;
	float: left;
	padding-top: 0px;
	padding-right: 1%;
	padding-bottom: 0px;
	padding-left: 1%;
}
.main .main-contents .column-two .column-in .cts-in {
	width: 96%;
	border: 1px solid #FFFFFF;
	border-radius: 6px;		/*角丸のサイズ。この行削除すれば通常の長方形になる。*/
	-webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);	/*影の設定。右へ、下へ、ぼかし幅。rgbaは色設定で0,0,0は黒。0.2が透明度。*/
	box-shadow: 0px 0px 3px rgba(0,0,0,0.3);			/*同上*/
	padding-top: 5px;
	padding-right: 2%;
	padding-bottom: 5px;
	padding-left: 2%;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.main .main-contents .column-two .column-in .cts-in h3 {
	margin-top: 5px;
	margin-left: 5px;
}
.main .main-contents section .column-two .column-in table {
	margin-right: 0px;
	margin-left: 0px;
	border-spacing: 3px;
}
.main .main-contents section .column-two .column-in table tr th {
	padding: 5px;
}
.main .main-contents section .column-two .column-in table tr td {
	padding: 5px;
}


.main .main-contents .column-three {
	width: 100%;
	padding-top: 10px;
	padding-bottom: 10px;
	overflow: hidden;
}
.main .main-contents .column-three .column-in {
	width: 31%;
	float: left;
	padding: 1%;
}
.main .main-contents .column-three .column-in .cts-in {
	width: 96%;
	border: 1px solid #FFFFFF;
	padding: 2%;
	margin: 0px;
	border-radius: 6px;		/*角丸のサイズ。この行削除すれば通常の長方形になる。*/
	-webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);	/*影の設定。右へ、下へ、ぼかし幅。rgbaは色設定で0,0,0は黒。0.2が透明度。*/
	box-shadow: 0px 0px 3px rgba(0,0,0,0.3);			/*同上*/
}
.main .main-contents .column-three .column-in .cts-in h3 {
	margin-top: 5px;
	margin-left: 5px;
}
.main .main-contents .school-list {
	width: 100%;
	padding-top: 0px;
	padding-bottom: 10px;
}
.main .main-contents .school-list .list-in {
	width: 48%;
	float: left;
	padding-top: 5px;
	padding-right: 1%;
	padding-bottom: 5px;
	padding-left: 1%;
}
.main .main-contents .school-list .list-in .cts-in {
	width: 98%;
	border: 1px solid #F90;
	margin: 0px;
	border-radius: 3px;		/*角丸のサイズ。この行削除すれば通常の長方形になる。*/
	/* [disabled]-webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.3); */	/*影の設定。右へ、下へ、ぼかし幅。rgbaは色設定で0,0,0は黒。0.2が透明度。*/
	/* [disabled]box-shadow: 0px 0px 3px rgba(0,0,0,0.3); */			/*同上*/
	min-height: 175px;
	padding-top: 10px;
	padding-right: 1%;
	padding-bottom: 0px;
	padding-left: 1%;
	/* [disabled]overflow: hidden; */
}
.main .main-contents .school-list .list-in .cts-in .area {
	font-size: 14px;
	text-align: right;
	margin: 0px;
}
.main .main-contents section .school-list .list-in .cts-in .area .img-icon {
	height: auto;
	width: auto;
	float: none;
	padding: 0px;
	vertical-align: middle;
	margin-top: 0px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 5px;
}


.main .main-contents .school-list .list-in .cts-in h4 {
	font-size: 16px;
	border-bottom-color: #C98011;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 8px;
	margin-left: 0px;
	line-height: 1.2em;
	/* [disabled]height: 36px; */
	padding-top: 5px;
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
}
.main .main-contents .school-list .list-in .cts-in h4 a  {
	display: block;
}
.main .main-contents .school-list .list-in .cts-in p  {
	font-size: 14px;
	line-height: 1.4em;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 0px;
	margin-left: 5px;
}
.main .main-contents .school-list .list-in .cts-in img {
	float: right;
	width: 80px;
	margin-right: 10px;
	margin-bottom: 10px;
	margin-left: 5px;
	margin-top: 0px;
}



.main .main-contents section .img-text {
	width: 100%;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
}
.main .main-contents section .img-text .img-text-in {
	float: left;
	margin: 0px;
	padding: 0px;
}
.main .main-contents section .img-text #img-text-left {
	width: 60%;
}
.main .main-contents section .img-text #img-text-right {
	width: 40%;
}
.main .main-contents section .img-text img {
	vertical-align: bottom;
	max-width: 100%;
	line-height: 1.0em;
	display: block;
}

.main .main-contents section .img-text p {
	margin: 0px;
	width: 100%;
	padding: 0px;
}
.main .main-contents section .img-text ul {
	margin: 0px;
	padding: 0px;
}
.main .main-contents section .img-text ul li {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	width: 100%;
}
.main .main-contents section .sns-share-bt {
	margin: 0px;
	padding: 0px;
	display: block;
	overflow: hidden;
}
.main .main-contents section .sns-share-bt li {
	list-style-type: none;
	margin: 0px;
	padding: 3px;
	float: right;
	font-size: 90%;
}
.main .main-contents section .banner {
	margin: 0px;
	width: 100%;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.main .main-contents section .banner li {
	padding: 5px;
	list-style-type: none;
	margin: 0px;
	text-align: center;
}



.main .main-contents section .contact {
	border: 1px solid #FFFFFF;
	width: 93%;
	margin-top: 50px;
	margin-right: 1%;
	margin-bottom: 20px;
	margin-left: 1%;
	padding-top: 10px;
	padding-right: 2%;
	padding-bottom: 10px;
	padding-left: 2%;
	border-radius: 6px;		/*角丸のサイズ。この行削除すれば通常の長方形になる。*/
	-webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);	/*影の設定。右へ、下へ、ぼかし幅。rgbaは色設定で0,0,0は黒。0.2が透明度。*/
	box-shadow: 0px 0px 3px rgba(0,0,0,0.3);			/*同上*/
	clear: both;
}
.main .main-contents section .contact h3 {
	margin-top: 5px;
}
.main .main-contents section .contact ul {
	margin: 0px;
	padding: 0px;
	overflow: hidden;
}
.main .main-contents section .contact ul li {
	margin: 0px;
	list-style-type: none;
	width: 48%;
	float: left;
	padding-top: 5px;
	padding-right: 1%;
	padding-bottom: 5px;
	padding-left: 1%;
}
.main .main-contents section .div-index {
	border: 1px solid #FFFFFF;
	width: 92%;
	margin-top: 20px;
	margin-right: 2%;
	margin-bottom: 20px;
	margin-left: 2%;
	padding-top: 10px;
	padding-right: 2%;
	padding-bottom: 10px;
	padding-left: 2%;
	border-radius: 5px;		/*角丸のサイズ。この行削除すれば通常の長方形になる。*/
	-webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);	/*影の設定。右へ、下へ、ぼかし幅。rgbaは色設定で0,0,0は黒。0.2が透明度。*/
	box-shadow: 0px 0px 3px rgba(0,0,0,0.3);			/*同上*/
}
.main .main-contents section .div-index h3 {
	margin-top: 5px;
	font-size: 18px;
	margin-bottom: 10px;
	margin-right: 0px;
	margin-left: 0px;
	text-align: center;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-bottom-width: 1px;
	border-bottom-color: #CCCCCC;
	padding: 3px;
}
.main .main-contents section .div-index h4 {
	font-size: 16px;
}

.main .main-contents section .div-index ul {
	/* [disabled]overflow: hidden; */
}
.main .main-contents section .div-index ul li {
	padding-top: 3px;
	padding-bottom: 3px;
	list-style-type: circle;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 1em;
	padding-right: 0px;
	padding-left: 0px;
	font-size: 14px;
	line-height: 1.2em;
}
.main .main-contents section .table-full {
	width: 98%;
	margin-right: 1%;
	margin-left: 1%;
}

.main .main-contents section .table-schedule {
	width: 98%;
	margin-right: 1%;
	margin-left: 1%;
}
.main .main-contents section .table-schedule tr th {
}
.main .main-contents section #table-light tr th {
	background-color: #FC0;
}

.main .main-contents section .table-schedule tr td {
	line-height: 1.4em;
	font-size: 14px;
}
.main .main-contents section .table-schedule tr .td-button {
	padding: 3px;
	width: 70px;
	text-align: center;
}
.main .main-contents section .table-list {
	width: 100%;
}
.main .main-contents section .table-list table {
	width: 100%;
	margin-right: 0px;
	margin-left: 0px;
	border-spacing: 1px;
}
.main .main-contents section .table-list table tr th {
	padding: 3px;
	font-size: 14px;
	line-height: 1.2em;
}
.main .main-contents section .table-list table tr td {
	font-size: 14px;
	padding: 3px;
	line-height: 1.2em;
}
.main .main-contents section .price-table {
	/* [disabled]width: 100%; */
	/* [disabled]margin-right: 0px; */
	/* [disabled]margin-left: 0px; */
	border-spacing: 3px;
}
.main .main-contents section .price-table tr th {
	padding: 5px;
	font-size: 16px;
	line-height: 1.2em;
}
.main .main-contents section .price-table tr td {
	font-size: 16px;
	text-align: right;
	padding: 3px;
	line-height: 1.2em;
}
.main .main-contents section .price-table-s {
	/* [disabled]width: 100%; */
	margin-right: 0px;
	margin-left: 10px;
	border-spacing: 1px;
}
.main .main-contents section .price-table-s tr th {
	padding: 3px;
	font-size: 16px;
	line-height: 1.2em;
}
.main .main-contents section .price-table-s tr td {
	font-size: 16px;
	text-align: right;
	padding: 5px;
	line-height: 1.2em;
}
.main .main-contents section .column-two .column-in .price-detail {
	width: 100%;
	margin: 0px;
}
.main .main-contents section .column-two .column-in .price-detail tr th {
	background-color: #BCBCAD;
	font-size: 14px;
	padding: 3px;
	border-top-color: #8D8C72;
	border-right-color: #8D8C72;
	border-bottom-color: #8D8C72;
	border-left-color: #8D8C72;
}
.main .main-contents section .column-two .column-in .price-detail tr td {
	font-size: 14px;
	text-align: center;
	padding: 3px;
	border-top-color: #8D8C72;
	border-right-color: #8D8C72;
	border-bottom-color: #8D8C72;
	border-left-color: #8D8C72;
	width: 40px;
}


.main .main-contents section .table-cost {
	width: 100%;
}
.main .main-contents section .table-cost dl dt {
	width: 75%;
	text-align: left;
}
.main .main-contents section  .table-cost dl dd {
	text-align: right;
	width: 20%;
}



.main .main-contents section .flow-in {
	background-image: url(../image/flow_in2.jpg);
	background-repeat: no-repeat;
	background-position: left bottom;
	padding-left: 50px;
}
.main .main-contents section .contents-in .column-two .column-in .flow-in p {
	font-size: 90%;
}
.main .main-contents section .flow {
	background-image: url(../image/flow_in2.png);
	background-repeat: no-repeat;
	background-position: right bottom;
	padding-right: 50px;
}

.main .main-contents section .flow-3month {
	background-image: url(../image/flow_3month.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 30px;
}
.main .main-contents section .flow-2month {
	background-image: url(../image/flow_2month.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 30px;
}
.main .main-contents section .flow-halfmonth {
	background-image: url(../image/flow_halfmonth.gif);
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 30px;
}
.main .main-contents section div .flow-step {
	padding-right: 0px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 0px;
}
.main .main-contents section div .flow-step h3 {
	font-size: 18px;
	margin-top: 0px;
}
.main .main-contents .company {
}
.main .main-contents .company dl dt {
	width: 21%;
}
.main .main-contents .company dl dd {
	width: 75%;
}
.main .main-contents .map {
	padding: 10px;
}
.main .main-contents .movie {
	position: relative;
	width: 100%;
	padding-top: 56.25%;
	margin-bottom: 10px;
}
.main .main-contents .movie iframe {
	position: absolute;
	top: 0;
	right: -1px;
	width: 100% !important;
	height: 100% !important;
}
.main .main-contents .movie video {
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}
.main .main-contents .sitemap {
}
.main .main-contents .sitemap ul {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-right: 0px;
}

.main .main-contents .sitemap li {
	margin-top: 3px;
	margin-bottom: 3px;
	line-height: 1.2em;
	margin-right: 0px;
	font-size: 100%;
}
.main .main-contents section .index-schedule {
	width: 100%;
}
.main .main-contents section .index-schedule h2 {
	margin-top: 0px;
	margin-bottom: 0px;
}
.main .main-contents section .index-schedule .column-three .column-in {
	padding: 0px;
	width: 33%;
}

.main .main-contents section .index-schedule .column-three .column-in table {
	width: 98%;
	border-spacing: 1px;
	margin-top: 0px;
	margin-right: 1%;
	margin-bottom: 0px;
	margin-left: 1%;
}
.main .main-contents section .index-schedule .column-three .column-in table tr th {
	padding: 5px;
}
.main .main-contents section .index-schedule .column-three .column-in table tr td {
	font-size: 14px;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
}
.main .main-contents section .index-schedule .column-three .column-in table tr td a {
	display: block;
	text-align: center;
	width: 50px;
}
.main .main-contents section .index-schedule .column-two .column-in {
	padding: 0px;
	width: 50%;
}

.main .main-contents section .index-schedule .column-two .column-in table {
	width: 98%;
	border-spacing: 1px;
	margin-top: 0px;
	margin-right: 1%;
	margin-bottom: 0px;
	margin-left: 1%;
}
.main .main-contents section .index-schedule .column-two .column-in table tr th {
	padding: 5px;
}
.main .main-contents section .index-schedule .column-two .column-in table tr td {
	font-size: 14px;
	padding-top: 3px;
	padding-right: 5px;
	padding-bottom: 3px;
	padding-left: 5px;
}
.main .main-contents section .index-schedule .column-two .column-in table tr td a {
	display: block;
	text-align: center;
	width: 50px;
}
.main .main-contents section .ranking {
	width: 100%;
}
.main .main-contents section .ranking ol {
	margin: 0px;
	padding: 0px;
}
.main .main-contents section .ranking ol li {
	list-style-type: none;
	margin: 0px;
	padding: 0px;
}
.main .main-contents .experience {
	width: 100%;
}
.main .main-contents .experience .contents-in .catch-copy {
}
.main .main-contents .experience .contents-in .no-margin {
	background-color: #D2F0FF;
}
.main .main-contents .experience .contents-in .catch-copy p {
	font-weight: bold;
}



.main .img-float {
	float: right;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 1%;
	width: 49%;
	font-size: 12px;
	text-align: center;
	background-color: #FFF;
}
.main .img-float33 {
	float: right;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 1%;
	width: 33%;
	font-size: 12px;
	text-align: center;
	background-color: #FFF;
}
.main .img-float33 img {
	margin-top: 5px;
	margin-bottom: 0px;
}
.main .img-float25 {
	float: right;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 1%;
	width: 24%;
	font-size: 12px;
	text-align: center;
	background-color: #FFF;
}
.main .img-float25 img {
	margin-top: 5px;
	margin-bottom: 0px;
}

.main .main-contents .float-clear {
	clear: both;
}

.main .main-contents section .gallery {
	width: 100%;
	height: auto;
	clear: both;
	overflow: hidden;
}

.main .main-contents section .gallery ul {
	margin: 0px;
	padding: 0px;
	width: 100%;
	height: auto;
}
.main .main-contents section .gallery ul li {
	margin: 0px;
	list-style-type: none;
	width: 48%;
	float: left;
	font-size: 80%;
	text-align: center;
	padding-top: 3px;
	padding-right: 1%;
	padding-bottom: 3px;
	padding-left: 1%;
}
.main .main-contents section .gallery ul li img {
	height: auto;
	max-width: 100%;
}
.main .main-contents section .gallery .gallery-fin {
	clear: both;
	padding-top: 5px;
	padding-bottom: 5px;
}
.main .main-contents section .gallery-three {
	width: 100%;
	height: auto;
	overflow: hidden;
}

.main .main-contents section .gallery-three ul {
	margin: 0px;
	padding: 0px;
	width: 100%;
	height: auto;
}
.main .main-contents section .gallery-three ul li {
	margin: 0px;
	list-style-type: none;
	width: 31%;
	float: left;
	font-size: 80%;
	text-align: center;
	padding-top: 3px;
	padding-right: 1%;
	padding-bottom: 3px;
	padding-left: 1%;
}
.main .main-contents section .gallery-three ul li img {
	height: auto;
	max-width: 100%;
}
.main .main-contents section .gallery-three .gallery-fin {
	clear: both;
	padding-top: 5px;
	padding-bottom: 5px;
}
.main .main-contents section .gallery-four {
	width: 100%;
	height: auto;
	overflow: hidden;
}

.main .main-contents section .gallery-four ul {
	margin: 0px;
	padding: 0px;
	width: 100%;
	height: auto;
}
.main .main-contents section .gallery-four ul li {
	margin: 0px;
	list-style-type: none;
	width: 23%;
	float: left;
	font-size: 60%;
	text-align: center;
	padding-top: 3px;
	padding-right: 1%;
	padding-bottom: 3px;
	padding-left: 1%;
}
.main .main-contents section .gallery-four ul li img {
	height: auto;
	max-width: 100%;
}
.main .main-contents section .gallery-four .gallery-fin {
	clear: both;
	padding-top: 5px;
	padding-bottom: 5px;
}
.main .main-contents section .gallery-full {
	width: 100%;
	height: auto;
}

.main .main-contents section .gallery-full ul {
	margin: 0px;
	padding: 0px;
	width: 100%;
	height: auto;
}
.main .main-contents section .gallery-full ul li {
	margin: 0px;
	list-style-type: none;
	width: 98%;
	float: left;
	font-size: 80%;
	text-align: center;
	padding-top: 3px;
	padding-right: 1%;
	padding-bottom: 3px;
	padding-left: 1%;
}
.main .main-contents section .gallery-full ul li img {
	height: auto;
	max-width: 100%;
}
.main .main-contents section .gallery-full .gallery-fin {
	clear: both;
	padding-top: 5px;
	padding-bottom: 5px;
}
.main .main-contents section .step {
	width: 100%;
	clear: both;
}
.main .main-contents section .step .img-left {
}
.main .main-contents section .step div {
	display: block;
	float: right;
}
.main .main-contents section #index-banner {
}
.main .main-contents section #index-banner .column-in .cts-in h3 {
	font-size: 16px;
}
.main .main-contents section #index-banner .column-in .cts-in p {
	font-size: 90%;
}
.main .main-contents section #index-banner .column-in .cts-in p strong {
	font-size: 100%;
}
.main .main-contents section #index-banner .column-in .cts-in .bt-more {
	margin-top: 0px;
	margin-bottom: 0px;
}
.main .main-contents section #index-banner .column-in .cts-in .bt-more a {
	background-image: url(../image/header_navi_policy.png);
	background-position: 3px 3px;
}
.main .main-contents section #index-banner .column-in #index-ba-feature .bt-more a {
	background-image: url(../image/header_navi_feature.png);
}
.main .main-contents section #index-banner .column-in #index-ba-support .bt-more a {
	background-image: url(../image/header_navi_support.png);
}
.main .main-contents section #index-banner .column-in #index-ba-counselor .bt-more a {
	background-image: url(../image/header_navi_staff.png);
}
.main .main-contents section #index-banner .column-in #index-ba-flow .bt-more a {
	background-image: url(../image/header_navi_flow.png);
}
.main .main-contents section #index-banner .column-in #index-ba-program .bt-more a {
	background-image: url(../image/header_navi_program.png);
}
.main .main-contents section #index-banner .column-in #index-ba-price .bt-more a {
	background-image: url(../image/header_navi_price.png);
}
.main .main-contents section #index-banner .column-in #index-ba-company .bt-more a {
	background-image: url(../image/header_navi_company.png);
}
.main .main-contents section #index-banner .column-in #index-ba-access .bt-more a {
	background-image: url(../image/header_navi_access.png);
}
.main .main-contents section #index-banner #index-ba-recruit {
	/* [disabled]width: 98%; */
}
.main .main-contents section #index-banner #index-ba-recruit .cts-in .bt-more a {
	background-image: url(../image/header_navi_recruit.png);
}


.main .main-contents section .fb-page {
	text-align: center;
	width: 80%;
	padding-right: 10%;
	padding-left: 10%;
}
.main .main-contents .policy {
}
.main .main-contents .policy h3 {
	background-image: url(../image/header_navi_policy.png);
	background-repeat: no-repeat;
	background-position: 5px 11px;
	font-size: 20px;
	padding-left: 32px;
}
.main .main-contents .counselor {
}
.main .main-contents .counselor .contents-in h3 {
	font-size: 20px;
	margin-top: 5px;
	margin-bottom: 10px;
	background-image: url(../image/header_navi_staff.png);
	background-repeat: no-repeat;
	background-position: 5px 10px;
	padding-left: 32px;
}
.main .main-contents .counselor .contents-in .staff-male {
	background-image: url(../image/header_navi_staff2.png);
}

.main .main-contents .counselor .contents-in h4 {
	margin-top: 10px;
	font-size: 18px;
}
.main .main-contents section .detail {
}
.main .main-contents section .detail dl dt {
	width: 23%;
}
.main .main-contents section .detail dl dd {
	width: 72%;
}
.main .main-contents section .scalar-ivy {
}
.main .main-contents section .scalar-ivy dl dt {
	font-size: 14px;
	width: 28%;
}
.main .main-contents section .scalar-ivy dl dd {
	font-size: 14px;
	width: 67%;
}










.main .main-side {
	width: 220px;
	float: left;
}
.main .main-side h3 {
	font-size: 18px;
	padding: 5px;
	font-weight: normal;
}
.main .main-side h3::first-letter {
	padding-left: 10px;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #FF9900;
}
.main .main-side h4 {
	font-size: 16px;
	font-weight: normal;
}
.main .main-side p {
	font-size: 14px;
}
.main .main-side ul {
}
.main .main-side ul li {
	font-size: 14px;
	margin-right: 0px;
}
.main .main-side table {
	border-collapse: separate;
	border-spacing: 3px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	clear: both;
	margin-top: 5px;
	margin-right: 1%;
	margin-bottom: 5px;
	margin-left: 1%;
	width: 98%;
}
.main .main-side table tr {
}
.main .main-side table tr th {
	padding: 5px;
	font-size: 14px;
	background-color: #FF9900;
	border-top-color: #C98011;
	border-right-color: #C98011;
	border-bottom-color: #C98011;
	border-left-color: #C98011;
}
.main .main-side table tr td {
	padding: 5px;
	font-size: 14px;
	border-top-color: #C98011;
	border-right-color: #C98011;
	border-bottom-color: #C98011;
	border-left-color: #C98011;
	text-align: center;
}
.main .main-side .side-in {
	padding: 4px;
	margin-top: 0px;
	margin-right: 2px;
	margin-bottom: 20px;
	margin-left: 2px;
	background: #f3f3f3;	/*背景色（古いブラウザ用）*/
	background: rgba(0,0,0,0.05);	/*背景色。rgbaは色設定で0,0,0は黒。0.05が透明度。*/
	border: solid 1px #ccc;	/*線の線種、幅、色*/
	-webkit-box-shadow: 0px 0px 1px 1px #fff inset;	/*ボックスの影。内側に白のラインを入れる。*/
	box-shadow: 0px 0px 1px 1px #fff inset;
	overflow: hidden;
}
.main .main-side .side-in h3 {
	padding: 5px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
.main .main-side .side-in #side-free {
	background-color: #FFF;
	padding: 5px;
}
.main .main-side .side-in #side-free h3 {
	margin: 0px;
	padding: 0px;
}
.main .main-side .side-in #side-free ul {
	margin: 0px;
	padding: 0px;
}
.main .main-side .side-in #side-free ul li {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	line-height: 1em;
}

.main .main-side #profile {
}
.main .main-side #profile .logo {
	margin-right: 5px;
	margin-left: 5px;
	text-align: center;
}
.main .main-side #profile .logo img {
	width: 100%;
}
.main .main-side #profile .name {
	display: block;
}
.main .main-side #profile .address {
	display: block;
}
.main .main-side #profile ul {
	margin: 0px;
	width: 100%;
	height: auto;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCC;
	clear: both;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	overflow: hidden;
}
.main .main-side #profile ul li {
	list-style-type: none;
	margin: 0px;
	padding: 5px;
	margin: 0px;
	padding: 0;
	list-style-type: none;
	width: 100%;
	float: left;
}
.main .main-side #profile ul li a {
	display: block;
	margin: 0px;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 16px;
	height: auto;
	background: #fff;	/*背景色（古いブラウザ用）*/
	background: rgba(255,255,255,0.9);	/*背景色。rgbaは色設定で255,255,255は白。0.9は透明度90%の事。*/
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
	text-decoration: none;
}
.main .main-side #profile ul li a:link {
	color: #333;
	background-image: url(../image/bt_more02.png);
	background-repeat: no-repeat;
	background-position: 5px 11px;
}
.main .main-side #profile ul li a:visited {
	color: #333;
	background-image: url(../image/bt_more02.png);
	background-repeat: no-repeat;
	background-position: 5px 11px;
}
.main .main-side #profile ul li a:hover {
	color: #666;
	text-decoration: underline;
	background-color: #FFF;
	background-image: url(../image/bt_more02.png);
	background-repeat: no-repeat;
	background-position: 5px 11px;
}
.main .main-side #profile ul li a:active {
	color: #333;
	text-decoration: underline;
	background-image: url(../image/bt_more02.png);
	background-repeat: no-repeat;
	background-position: 5px 11px;
}
.main .main-side .banner {
	width: 100%;
	height: auto;
	margin-bottom: 20px;
}
.main .main-side .banner h3 {
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
}
.main .main-side .banner ul {
	margin: 0px;
	padding: 0px;
	width: 100%;
	height: auto;
}
.main .main-side .banner ul li {
	margin: 0px;
	list-style-type: none;
	width: 100%;
	float: left;
	font-size: 80%;
	text-align: center;
	padding-top: 5;
	padding-right: 0;
	padding-bottom: 5;
	padding-left: 0;
}
.main .main-side .banner ul li a {
	display: block;
}

.main .main-side .banner ul li img {
	height: auto;
	max-width: 100%;
}
.main .main-side .banner .banner-in {
	width: 99%;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	background: #ffffff;	/*背景色。rgbaは色設定で0,0,0は黒。0.05が透明度。*/
	border: solid 1px #ccc;	/*線の線種、幅、色*/
	-webkit-box-shadow: 0px 0px 1px 1px #fff inset;	/*ボックスの影。内側に白のラインを入れる。*/
	box-shadow: 0px 0px 1px 1px #fff inset;
}
.main .main-side .banner .banner-in h4 {
	margin: 0px;
	padding: 0px;
}
.main .main-side .banner .banner-in p {
	text-align: center;
}
#main-one .main-contents {
	width: 940px;
	padding-right: 10px;
	padding-left: 10px;
}


.footer-banner {
	width: 960px;
	height: auto;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #EEEEC6;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	clear: both;
	overflow: hidden;
}
.footer-banner ul {
	margin: 0px;
	padding: 0px;
	width: 100%;
	height: auto;
}
.footer-banner ul li {
	margin: 0px;
	list-style-type: none;
	width: 23%;
	float: left;
	text-align: center;
	padding-top: 5px;
	padding-right: 1%;
	padding-bottom: 5px;
	padding-left: 1%;
}
.footer-banner ul li a {
	padding-top: 5px;
	padding-bottom: 5px;
	display: block;
}

.footer-banner ul li img {
	height: auto;
	max-width: 100%;
}
.footer-banner .banner-in {
	width: 21%;
	margin-top: 5px;
	margin-right: 1%;
	margin-bottom: 5px;
	margin-left: 1%;
	background: #ffffff;	/*背景色。rgbaは色設定で0,0,0は黒。0.05が透明度。*/
	border: 1px none #ccc;	/*線の線種、幅、色*/
	-webkit-box-shadow: 0px 0px 1px 1px #fff inset;	/*ボックスの影。内側に白のラインを入れる。*/
	box-shadow: 0px 0px 1px 1px #fff inset;
	float: left;
	padding-top: 5px;
	padding-right: 1%;
	padding-bottom: 5px;
	padding-left: 1%;
}
.footer-banner .banner-in h4 {
	margin: 0px;
	padding: 0px;
}
.footer-banner .banner-in p {
	text-align: center;
	margin-right: 0px;
	margin-left: 0px;
}
.footer-navi-bg .footer-free {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	padding: 4px;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	background: #f3f3f3;	/*背景色（古いブラウザ用）*/
	background: rgba(0,0,0,0.05);	/*背景色。rgbaは色設定で0,0,0は黒。0.05が透明度。*/
	border: solid 1px #ccc;	/*線の線種、幅、色*/
	-webkit-box-shadow: 0px 0px 1px 1px #fff inset;	/*ボックスの影。内側に白のラインを入れる。*/
	box-shadow: 0px 0px 1px 1px #fff inset;
	overflow: hidden;
}
.footer-navi-bg .footer-free .footer-free-in {
	background-color: #FFF;
	padding: 5px;
	overflow: hidden;
}

.footer-navi-bg .footer-free h3 {
	width: 30%;
	display: block;
	float: left;
	padding-top: 10px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	margin: 0px;
}
.footer-navi-bg .footer-free ul {
	float: right;
	width: 68%;
	display: block;
	margin: 0px;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.footer-navi-bg .footer-free ul li {
	list-style-type: none;
	margin: 0px;
	float: left;
	width: 25%;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 3px;
	padding-left: 0px;
}












.inquiry-table {
	width: 100%;
}
.inquiry-table input{
	font-size: 100%;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	max-width: 400px;
	padding: 5px;
	width: 80%;
}
.inquiry-table #radio {
	width: auto;
}

.inquiry-table select{
	font-size: 100%;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	max-width: 400px;
	padding: 5px;
}
.inquiry-table textarea{
	font-size: 100%;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	max-width: 480px;
	padding: 5px;
	width: 96%;
}
.inquiry-table .bt-inquiry {
	text-align: center;
}
.inquiry-table .bt-inquiry input {
	width: auto;
	margin: 10px;
}
